<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d372051804154343cf6d9a8d532bf0bc">
  <dict>
    <!--2023-04-19 16:48:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:02:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:02:24.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-02-11 10:02:24.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2023-02-11 10:02:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:02:24.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2023-02-11 10:02:24.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
